html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}th, td{padding:2px}big{font-size:18px}small, sup, sub{font-size:14px}sup{vertical-align:super}sub{vertical-align:sub}dd{margin-left:20px}kbd, tt{font-family:courier;font-size:12px}ins{text-decoration:underline}del, strike, s{text-decoration:line-through}dt{font-weight:bold}address, cite, var{font-style:italic}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}*{box-sizing:border-box}
@font-face {
    font-family: 'GothamBook';
    src: url('../fonts/GothamBook/GothamBook.eot');
    src: url('../fonts/GothamBook/GothamBook.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GothamBook/GothamBook.woff') format('woff'),
    url('../fonts/GothamBook/GothamBook.ttf') format('truetype'),
    url('../fonts/GothamBook/GothamBook.svg#GothamBook') format('svg');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'GothamProLight';
    src: url('../fonts/GothamProLight/GothamProLight.eot');
    src: url('../fonts/GothamProLight/GothamProLight.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GothamProLight/GothamProLight.woff') format('woff'),
    url('../fonts/GothamProLight/GothamProLight.ttf') format('truetype'),
    url('../fonts/GothamProLight/GothamProLight.svg#GothamProLight') format('svg');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'Lato-Regular';
    src: url('../fonts/Lato-Regular/Lato-Regular.eot');
    src: url('../fonts/Lato-Regular/Lato-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato-Regular/Lato-Regular.woff') format('woff'),
    url('../fonts/Lato-Regular/Lato-Regular.ttf') format('truetype'),
    url('../fonts/Lato-Regular/Lato-Regular.svg#Lato-Regular') format('svg');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'GothamProMedium';
    src: url('../fonts/GothamProMedium/GothamProMedium.eot');
    src: url('../fonts/GothamProMedium/GothamProMedium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GothamProMedium/GothamProMedium.woff') format('woff'),
    url('../fonts/GothamProMedium/GothamProMedium.ttf') format('truetype'),
    url('../fonts/GothamProMedium/GothamProMedium.svg#GothamProMedium') format('svg');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'GothamProRegular';
    src: url('../fonts/GothamProRegular/GothamProRegular.eot');
    src: url('../fonts/GothamProRegular/GothamProRegular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GothamProRegular/GothamProRegular.woff') format('woff'),
    url('../fonts/GothamProRegular/GothamProRegular.ttf') format('truetype'),
    url('../fonts/GothamProRegular/GothamProRegular.svg#GothamProRegular') format('svg');
    font-style: normal;
    font-weight: normal;
}
body {
    padding: 25px;
    font-family: 'GothamProLight', sans-serif;
    font-weight: normal;
    color: #666;
    font-size: .9375em;
    line-height: normal;
    background-color: #fff;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'GothamProMedium', sans-serif;
    line-height: 1
}
h1 {
    font-size: 3.5em;
    margin: 15px 0 0;
    float: right;
    font-weight: 200;
    letter-spacing: 5px
}
h2 {
    font-size: 2.375em
}
h3 {
    font-size: 2em
}

h5 {
    font-size: 1.5em
}
h6 {
    font-size: 1.25em;
    text-transform: none;
    line-height: normal;
    letter-spacing: 0;
}
p + h2, p + h3, p + h4, p + h5, p + h6 {
    margin-top: 3em
}
h2 + ul, h3 + ul, h4 + ul, h5 + ul, h6 + ul {
    padding-top: 0 !important
}
p {
    margin: 0 15px 25px
}
.clear {
    clear: both;
    float: none
}
#titlearea {
    float: right;
    margin-right: 95px;
    margin-top: 31px
}

img, video, table, select, textarea {
    max-width: 100%;
    height: auto;
}


.home #wrapper #container {
    max-width: none
}
.home h1 {
    float: none
}
.home #branding {
    margin: 10px 0 0 10px
}
#menu{
    /*margin-top:20px;*/
    z-index:2147483647
}
#menu ul, #menu ul li{
    display:inline;
    margin:0;
    padding:0;
    list-style:none
}
#menu ul li{
    position:relative
}
#menu ul li a{
    display:inline-block;
    font-size:18px;
    color:#333;
    text-decoration:none;
    line-height:33px;
    padding-bottom:5px;
    margin-top:-1px;
    margin-right:15px
}
#menu ul li a:hover{
    color:#777;
    text-decoration:none
}
#menu li ul{
    display:none;
    position:absolute;
    top:25px;
    left:0;
    z-index:1000
}
#menu ul li:hover ul{
    display:inline-block
}
#menu ul ul{
    display:none
}
#menu ul li:hover ul{
    display:block
}
#menu ul li:hover ul li a{
    font-size:14px;
    line-height:20px;
    border:1px solid #ccc;
    background:#fff
}
#menu ul li:hover ul li a{
    width:250px;
    padding:5px
}
#menu .toggle{
    display:none;
    color:#fff;
    text-align:center;
    line-height:33px
}
input[type="submit"],
#menu .toggle:hover{
    cursor:pointer
}


/* Hamburger */

#menu {
    position: absolute;
    top: 0;
    right: 15px;
    width: 45px;
}
.home #menu {
    top: 0;
}
#menu label.toggle.menu__about{
    color: #000;
}
#menu label.toggle {
    display: block;
    line-height: 1;
    font-family: Helvetica, Arial, sans-serif; /* background: #0068b3; */
    font-size: 60px;
    color: #000000;
    transition-duration: 0.3s
}
#menu label.toggle:hover {
    color: gray
}
.home .polimers-page #menu label.toggle {
    color: white
}
.home .polimers-page #menu label.toggle {
    color: white
}
body.menuopen {
    overflow: hidden;
    padding-right: 41px
}
body.menuopen #menu {
    right: 39px
}
body.menuopen #menu-menu-1 {
    transform: translate(0, 0);
    opacity: 1
}
body.menuopen #menu label.toggle {
    color: white
}
.hamburger-menu {
    display: block;
    font-size: 15px;
    margin-top: 22px
}
.hamburger-close {
    display: none;
    font-size: 15px;
    padding-top: 35px
}
body.menuopen .hamburger-menu {
    display: none
}
body.menuopen .hamburger-close { /* display: block */ }
#menu label.toggle {
    z-index: 999;
    width: 45px;
}
 .hamburgerbars.menu__about{
    background-color: #000000;
}
.hamburgerbars {
    width: 45px;
    height: 5px;
    background-color: #000000;
    display: block;
    margin-top: 25px;
    position: relative;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s
}
.hamburgerbars.menu__about:before{
    background-color: #000000;
}
.hamburgerbars:before {
    width: 45px;
    height: 5px;
    background-color: #000000;
    display: block;
    content: "";
    position: absolute;
    top: -15px;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s
}
.hamburgerbars.menu__about:after{
    background-color: #000000;
}
.hamburgerbars:after {
    width: 45px;
    height: 5px;
    background-color: #000000;
    display: block;
    content: "";
    position: absolute;
    top: 15px;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s
}
body.menuopen .hamburgerbars {
    height: 0;
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s
}
body.menuopen .hamburgerbars:before {
    transform: rotate(45deg);
    transform-origin: left top;
    left: 5px;
    background-color: #112445;
}
body.menuopen .hamburgerbars:after {
    transform: rotate(-45deg);
    transform-origin: right top;
    top: -15px;
    right: 12px;
    background-color: #112445;
}
.home .hamburgerbars,
.home .hamburgerbars:before,
.home .hamburgerbars:after {
    background-color: white
}
.home.polimers-page .hamburgerbars,
.home.polimers-page .hamburgerbars:before,
.home.polimers-page .hamburgerbars:after {
    background-color: #112445;
}
body.home.menuopen {
    padding-right: 25px
}
body.home.menuopen #menu {
    right: 25px
}
.full-size-background {
    background-size: 100% 100%;
}
/* Panels Menu */

.menu-petropak {
    width: 20%;
    height: 100%;
    display: block;
    position: fixed;
    top: 0;
    transform: translate(0, -100vh);
    transform-origin: center top;
    transition-timing-function: linear;
    transition-duration: 0.5s;
    z-index: 20;
}
.menu-petropak:hover {
    cursor: pointer
}
.menu-petropak a {
    font-family: 'GothamProLight', sans-serif;
    font-weight: normal;
    font-size: 2em;
    color: white;
    text-decoration: none;
}
.menu-petropak a:hover {
    color: white
}
#menu-item-20 {
    border: solid white;
    border-image-width: 15%;
    background-image: url(../img/menu-polimers.jpg);
    background-size: cover;
    left: 0;
    transition-delay: .8s
}


#menu-item-15 {
    border: solid white;
    border-image-width: 15%;
    background-image: url(../img/menu-fertilizer1.jpg);
    background-size: cover;
    left: 20%;
    transition-delay: 0.6s
}
#menu-item-16 {
    border: solid white;
    border-image-width: 15%;
    background-image: url(../img/menu-refined_products.jpg);
    background-size: cover;
    left: 40%;
    transition-delay: 0.4s
}
#menu-item-18 {
    border: solid white;
    border-image-width: 15%;
    background-image: url(../img/menu-inorganics1.jpg);
    background-size: cover;
    left: 60%;
    transition-delay: 0.2s
}
#menu-item-14 {
    border: solid white;
    border-image-width: 15%;
    background-image: url(../img/menu-about.jpg);
    background-size: cover;
    left: 80%;
    transition-delay: 0s
}
body.menuopen #menu-item-20 { transform: translate(0, 0) }
body.menuopen #menu-item-15 { transform: translate(0, 0) }
body.menuopen #menu-item-16 { transform: translate(0, 0) }
body.menuopen #menu-item-18 { transform: translate(0, 0) }
body.menuopen #menu-item-14 { transform: translate(0, 0) }
.paneloverlay {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(255,255,255,0.3);
    transition-duration: 0.5s
}
.menu-header{
    content: "";
    display: block;
    width: 100%;
    height: 20%;
    position: absolute;
    background-color: rgba(255,255,255,1);
    transition-duration: 0.5s
}
#branding1{
    margin: 16px 16px;
}
.link-rectangle{
    position: absolute;
    right: 10%;
    top: 80%;
    width: 40px;
    height: 150px;
    background-color: #112445;
    opacity: 0.5;
}
.menu-petropak:hover .paneloverlay {
    background-color: rgba(0,0,0,0);
    box-shadow: 0 0 40px rgba(0,0,0,0.7) inset
}

.panel-link-1 {
    position: absolute;
    top: 25vh;
    left: 0;
    padding: 10px;
    background-color: #0a1939;
}
.panel-link-2 {
    position: absolute;
    top: 77vh;
    left: 25%;
}
.panel-link-3 {
    position: absolute;
    top: 81vh;
    left: 25%;
    font-size: 20px !important;
    font-style: italic;
    font-weight: 400 !important
}
.box-1 .box-title, .box-2 .box-title{
    color: #415260;
    font-size:2.3em;
}
.box-1 .box-title:after,
.box-2 .box-title:after {
    display: block;
    content: "";
    width: 0%;
    height: 5px;
    background-color: #112445;
    margin-top: 3px;
}
.panel-link-2 .fa-long-arrow-right{
    color: #0e3038;
    position: relative;
    top: 40%;
    font-size:33px;
    left: 65%;
    opacity: 0.6;
    transition: 1s;
}
.panel-link-2:before{
    content: "";
    top: 0;
    right: 16px;
    position: absolute;
    /*margin-right: -36px;*/
    width: 45px;
    height: 155px;
    background-color: #0a1939;
    opacity: .3;
}
.menu-petropak:hover .panel-link-2 .fa-long-arrow-right{
    opacity: 1;
    transition: 1s;
}
.panel-link-2 img{
    width: 60%;
    max-width: 100%;
    opacity: 0;
    transition: 1s;
    position: relative;
    right: 43%;
    top: 21px;
}
.menu-petropak:hover .panel-link-2 img{
    transition: 1s;
    opacity: 1;
}
.menu-petropak:hover .panel-link-2:before{
    opacity: 1;
    transition: 1s;
}
.box-1 .box-title:hover:after,
.box-2 .box-title:hover:after {
    animation: underlined 0.5s forwards
}
.homepagelink {
    position: absolute;
    top: 33px;
    right: 146px;
    font-size: 15px !important
}
/* Home page video and content */

#video-viewport {
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden
}
#video-viewport:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.1)
}
video {
    max-width: none
}
/*.home */
#container {
    margin-bottom: 0;
    height: calc(100vh - 50px);
    position: relative;
    overflow: hidden
}
#header {
    position: relative;
    top: 0;
    width: 100%;
}
.home #header {
    position: absolute
}
.homecontent {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
.homecontent:before {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-image: url(../img/h1back4.png);
    background-repeat: repeat-x;
    background-size: contain
}
.homecontent h1 {
    text-align: center;
    font-family: 'GothamProLight', sans-serif;
    margin-top: 35vh;
    color: white;
    font-weight: 200;
    font-size: 40px;
    text-shadow: none;
    position: relative;
    text-transform: uppercase;
}
.homecontent h1:after {
    display: none
}
#discovermore {
    padding: 9px;
    color: white;
    text-decoration: none;
    background-color: #0068b3;
    margin: 75px auto 0;
    display: block;
    text-align: center;
    width: 158px;
    transition-duration: 0.3s
}
#discovermore:hover {
    background-color: green;
    color: #0068b3
}
.homecontent.ismobile {
    background: url(../img/Cloudy-water.jpg) 20% 50%;
    background-size: cover;
}
.makeinvisible {
    opacity: 0;
    transition-duration: 0s !important;
    transition-delay: 0s !important
}
body.menuopen .makeinvisible {
    opacity: 1
} /* Keep panel menu visible on resize when panels are open */
a#scroll-to-top {
    color: #808080;
    position: fixed;
    z-index: -1;
    font-family: 'Open Sans', sans-serif;
    bottom: 48px;
    right: 35px;
    width: 44px;
    font-size: 11px;
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
    opacity: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: 0.5s;
    transition: all 0.5s;
    text-decoration: none
}
a#scroll-to-top img {
    display: block;
    margin: 0 auto 10px
}
.showthis {
    opacity: 1 !important
}
.wpb_start_animation.wpb_bottom-to-top {
    animation-duration: 1.5s !important
}
.vc_inner:nth-of-type(2) .wpb_start_animation.wpb_bottom-to-top {
    animation-duration: 2.5s !important
}
.visible-on-portrait {
    display:none;
}
.home-icon{
    height: 36px;
    width: auto;
}
.full-width-row img {
    max-height: 100%;
}
/*-----------------Polimers-page-------------------------*/

.polimers-page .wpb_wrapper{
    position: relative;
    margin-top:20px;
}
.polimers-page .wpb_wrapper span.title{
    position: absolute;
    font-family: "GothamProMedium", sans-serif;
    font-size:3.5em;
    color: #ffffff;
    text-transform: uppercase;
    top: 70%;
    left: 2%;
}
.polimers-page .wpb_wrapper span.title-description{
    position: absolute;
    font-family: "GothamProMedium", sans-serif;
    font-size:2em;
    color: #ffffff;
    text-transform: uppercase;
    top: 87%;
    left: 2%;
}
.polimers-page .wpb_wrapper span.image{
    position: absolute;
    top: 50%;
    left: 75%;
}
.title h1{
    float: none;
}
.polimers-logo-box{
    position: relative;
    height: 100%;
}
.polimers-logo-box .box-img{
    top: -161px;
    left: 49%;
    position: absolute;
}
.polimers-logo{
    display: block;
}
.polimers-page .description{
    font-family: "GothamProMedium", sans-serif;
    font-size:1.6em;
    color: #41525f;
    margin-top:28px;
}
.polimers-page .get img{
    display: block;
    margin: 0 auto;
}
.box-item .box-1{
    margin-right:20px;
    background-color: #f8f9f9;

}
.box-shadow {
    box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, .05);
}
.box-shadow img{
    width: 50%;
    display: block;
    margin: 0 auto;
    opacity: .2;
}
.box-shadow .btn-primary{
    color: #fff;
    background-color: #112445;
    border-color: #112445;
}
.about .about-description{
    margin-bottom:30px;
}
article.page{
    margin-top: 20px;
    margin-bottom: 20px;
}
.polimers-page .page{
    margin-top: 30px;
}
/*--------------------Map-------------------------*/
.z-depth{
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.location-section{
    margin-top:30px;
}
.location{
    background-color: #f2f3f3;
}
.block-location{
    padding-top:100px;
    padding-left:36px;
}
.block-location .location-title{
    margin-left:0;
}
.location-title{
    font-family: "Gotham Pro Medium", sans-serif;
    font-size:32px;
    text-transform: uppercase;
    margin-bottom:47px;
}
.block-location p.title{
    font-family: "GothamProRegular", sans-serif;
    font-size:26px;
    margin-top:52px;
    margin-left:0;
}
.block-location p{
    margin-left:0;
}
.location .get{
    margin-left:34px;
}
.get img{
    cursor: pointer;
}
/*--------------------End Map-------------------------*/
.mission-page .card{
    border: none;
}
.mission-page .card .card-text{
    margin-left:0;
}
/*--------------------------------Form--------------------------------*/
.modal .modal-title{
    text-transform: uppercase;
}
.modal .form-group label{
    margin-bottom:10px;
    font-weight:700;
}
.modal .form-group .form-required{
    color: #a94442;
}
.msg-error {
  color: #c65848;
}
.g-recaptcha.error {
  border: solid 2px #c64848;
  padding: .2em;
  width: 21em;
}

/*--------------------------------End Form--------------------------------*/
/*-----------------End Polimers-page-------------------------*/

/*----------------------Footer------------------------*/
.location-page footer{
    margin-top:40px;
}
.menu__footer .menu__item{
    margin: 0 15px;
}
.menu__footer .menu__item a{
    color: #1c2022;
    font-size:1.2em;
    text-decoration: none;
}
.menu__footer .menu__item a:hover{
    color: #41525f;
}
footer .footer-text{
    font-size:1em;
    text-align: center;
    margin: 20px auto;
}

.box-copy{
    background-color: #3c3f41;
    height: 50px;
    text-align: center;
}

/*----------------------End Footer------------------------*/

/*---------------Media------------------------*/
@media (max-width: 1439px) {
    .menu-petropak a {
        font-size: 25px;
        font-family: 'GothamProLight', sans-serif;
        font-weight: normal;
    }
}
@media (max-width: 1280px) {
    h1 {
        float: none
    }
    .homecontent h1 {
        font-size: 40px;
        padding: 0 50px;
    }
    .polimers-logo {
        margin: 0 0 -167px auto;
    }
}
@media (max-width: 1200px){
    .panel-link-2 .fa-long-arrow-right{
        left: 65%;
    }
    .polimers-page .description{
        font-size:1.5em;
    }
    .polimers-page .wpb_wrapper span.title.title-about{
        font-size:3.2em;
    }
    .polimers-page .wpb_wrapper span.title-description{
        font-size:1.8em;
    }
}
@media (max-width: 1080px){
    .panel-link-2 .fa-long-arrow-right{
        left: 60%;
    }
    .polimers-page .description{
        font-size:1.2em;
        margin-right:0;
    }
    .box-1 .box-title,
    .box-2 .box-title{
        font-size:2em;
    }
    .polimers-page .wpb_wrapper span.title.title-about{
        font-size:2.5em;
    }
    .polimers-page .wpb_wrapper span.title-description{
        font-size:1.5em;
    }
}
@media (min-width: 1024px) {
    .about-homelink { display: none; }
    .home .homepagelink { top: 33px; }
    .panel-link-2:before {
        width: 34px;
        height: 133px;
    }

}

@media (max-width: 1023px) {
    .location-homelink { display: none; }
    .homelink{top:34px}
    .panel-link-2:before {
        width: 34px;
        height: 133px;
    }
    .panel-link-2 .fa-long-arrow-right{
        left: 54%;
    }
    .panel-link-2:before {
        width: 34px;
        height: 133px;
    }
    .panel-link-2 .fa-long-arrow-right{
        left: 54%;
    }
    #menu-item-20 {
        left: 0;
        top: 0;
        width: 100%;
        transition-delay: 0s;
        z-index: 99
    }

    #menu-item-15 {
        left: 0;
        top: 0;
        width: 100%;
        transition-delay: 0s;
        z-index: 98
    }

    #menu-item-16 {
        left: 0;
        top: 0;
        width: 100%;
        transition-delay: 0s;
        z-index: 97
    }

    #menu-item-18 {
        left: 0;
        top: 0;
        width: 100%;
        transition-delay: 0s;
        z-index: 96
    }

    #menu-item-14 {
        left: 0;
        top: 0;
        width: 100%;
        transition-delay: 0s;
        z-index: 95
    }

    body.menuopen #menu-item-20 {
        transition-delay: 0s
    }

    body.menuopen #menu-item-15 {
        transition-delay: 0.2s;
        top: 20%
    }

    body.menuopen #menu-item-16 {
        transition-delay: 0.4s;
        top: 40%
    }

    body.menuopen #menu-item-18 {
        transition-delay: 0.6s;
        top: 60%
    }

    body.menuopen #menu-item-14 {
        transition-delay: 0.8s;
        top: 80%
    }

    .menu-petropak {
        width: 100%;
        height: 20%;
        background-position: center
    }

    .panel-link-1 {
        position: relative;
        top: auto;
        left: 0;
        display: table;
        /*padding: 25px 0 0 25px */
    }
    .panel-link-2{
        visibility: hidden;
    }
    /*.panel-link-2, .panel-link-3 { position: relative; top: auto; left: 0; padding: 10px 0 0 45px; display: table; }*/
    /*.panel-link-2:before, .panel-link-3:before { top: 4px }*/
}
@media (max-width: 1023px) and (max-height: 525px) and (orientation: landscape) {
    .menu-petropak a { font-size: 20px }
    /*.panel-link-2, .panel-link-3 { padding: 0 0 0 45px; float: left; }*/
    /*.panel-link-2:before, .panel-link-3:before { top: 4px }*/
}
@media (max-width: 1023px) and (max-height: 370px) and (orientation: landscape) {
    .menu-petropak a { font-size: 15px }
    .panel-link-1 { display: inline-block; float: left }
    /*.panel-link-2, .panel-link-3 { padding: 25px 0 0 45px; margin-right: 15px }*/
    /*.panel-link-2:before, .panel-link-3:before { top: 28px }*/
}
@media (max-width: 1017px){
    .menu-header{
        visibility: hidden;
    }
    .polimers-page .description{
        font-size:1em;
    }
}

@media (max-width: 960px) {
    .homecontent h1 { font-size: 30px}
    .polimers-page .description{
        font-size:1em;
    }
    .polimers-page .wpb_wrapper span{
        font-size:3em;
    }
    .polimers-page .wpb_wrapper span.title.title-about{
        font-size:1.8em;
    }
    .polimers-page .wpb_wrapper span.title-description{
        font-size:1.2em;
    }
    .block-location p{
        margin-left:0;
    }
    .block-location {
        padding-top: 50px;
        padding-left: 25px;
    }
    .location-title{
        font-size:30px;
    }
    .block-location p.title{

        font-size:16px;
    }
    .box-1 .box-title, .box-2 .box-title {
        font-size: 1.5em;
    }
    .polimers-page .wpb_wrapper span.title{
        font-size:2.8em;
    }
    .location .get {
        margin-left: 18px;
    }
}

@media (max-width: 960px) and (min-aspect-ratio: 2/1) {
    .homecontent h1 { font-size: 40px}
    .polimers-page .description{
        font-size:1em;
    }
    .polimers-page .wpb_wrapper span{
        font-size:3em;
    }
    .location .get {
        margin-left: 18px;
    }
}
@media (max-width: 768px) {
    #menu ul { display: inline }
    #menu { background: transparent }
    .homecontent h1 {padding: 0 30px; }
    .polimers-page .wpb_wrapper span{
        font-size:2em;
    }
    .polimers-page .description{
        font-size:1em;
        margin: 20px 0 15px 0;
    }
    footer .logo-footer{
        display: block;
        margin: 0 auto;
    }
    .menu__footer .menu__item a{
        font-size:0.8em;
    }
    .polimers-page .wpb_wrapper span.title{
        font-size:1.8em;
    }
    .polimers-page .wpb_wrapper span.title-description{
        font-size:0.8em;
    }
    .location-page .block-location{
        text-align: center;
    }
    .location .get img{
        display: block;
        margin: 0 auto;
    }
    .polimers-page .get{
        margin-bottom:20px;
    }
    .polimers-page .get img{
        display: block;
        margin: 0 auto;
    }
    .about .card-title{
        font-size:1.3em;
    }
}
@media (max-width: 767px) and (orientation: landscape) {
    #branding a { width: 60%; display: inline-block }
    #branding1 a { width: 60%; display: inline-block }
}
@media (max-width: 700px) {
    .homecontent h1 { font-size: 35px}
}
@media (max-width: 650px) {
    .homecontent h1 { font-size: 30px;     margin-top: 39vh;}
    .polimers-page .wpb_wrapper span.title{
        font-size:1.3em;
    }
}
@media (max-width: 580px){
    .box-1 .box-title,
    .box-2 .box-title{
        font-size:1.6em;
    }
    .polimers-page .description {
        font-size: 1.4em;
    }
    .polimers-page .wpb_wrapper span.title.title-about {
        font-size: 1em;
    }
    .polimers-page .description {
        font-size: 1em;
    }
    .about .card-title{
        text-align: center;
    }
    .about .box-shadow .btn-primary{
        display: block;
    }
    .homepagelink.homelink {
        top: 33px;
    }
}

@media (max-width: 500px) {
    .menu-petropak a {
        font-size: 20px
    }
    .panel-link-1 {
        /*padding: 20px 0 0 20px */
    }
    /*.panel-link-2, .panel-link-3 { padding: 3px 0 0 45px }*/
    /*.panel-link-2:before, .panel-link-3:before { top: 7px }*/
    #branding a { width: 60%; display: inline-block }
    #branding1 a { width: 60%; display: inline-block }
    #menu { top: 0; }
    .homecontent h1 {font-size: 23px !important; letter-spacing: 0 !important;}
    .polimers-page .description {
        font-size: 1em;
    }
     .home .homepagelink {
        top: 33px;
    }
}
@media (max-width: 460px){
    footer .menu__footer{
        visibility: hidden;
    }
    .polimers-page .wpb_wrapper span.title {
        font-size: 1em;
    }
    .home .homepagelink {
        top: 33px;
    }
}
@media all and (max-width:900px) {
    .mobile-pad { padding-left: 20px; }
}
@media (max-width: 1023px) and (min-width:501px) {
    .menu-petropak:nth-child(5) .panel-link-1 { width: 115px; }
    .menu-petropak:nth-child(6) .panel-link-1 { width: 165px; }
    .menu-petropak:nth-child(7) .panel-link-1 { width: 195px; }
    .menu-petropak:nth-child(8) .panel-link-1 { width: 332px; }
}
/* Target IE 10 and 11*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .fullwidth #content {float:left !important; }
    .logocolumn{ margin-top:20px;}
}
@media all and (max-width:465px){
    .page-id-426 #titlearea h1 {font-size: 2.8em !important;}
}

.fa-mobile-phone:before, .fa-mobile:before {
    font-size: 18px;
}

/* Animations */

@keyframes showthis {
    0% {
        opacity: 0
    }
    99% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
@keyframes underlined {
    0% {
        width: 0%
    }
    100% {
        width: 100%
    }
}
@keyframes blueline {
    0% {
        transform: translateY(300px);
        opacity: 0
    }
    100% {
        transform: translateY(0px);
        opacity: 1
    }
}

